ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000175ShareDownloaderHosterpublic2014-02-26 13:152014-04-08 22:44
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000175: Hoster: DebridItalia.com hinzufügen
DescriptionBentuzeranfrage von Konne:

Hallo, ich finde eurer Tool einfach Klasse. Nur fehlt mir da ein Multi Hoster. Könntet ihr den noch einfügen? Der hoster heisst http://debriditalia.com/. [^] vielen dank schonmal im voraus mfg konne
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000429)
administrator (administrator)
2014-03-19 14:43

Wenn ein Premium-Account zur Verfügung gestellt wird, kann ich diesen Hoster einbauen.
(0000431)
administrator (administrator)
2014-03-19 15:01

Weitere User Anfage:

Hallo liebes Support Team,

Ich würde mich sehr freuen, wenn ihr den günstigsten Multi OCH DebridItalia hinzufügen könntet.
Ich nutze diesen gern, da er wie schon erwähnt günstig und auch viele andere Hoster unterstützt.
Ich freue mich über eine schnelle Umsetzung.

Mfg
D.
(0000432)
administrator (administrator)
2014-03-19 16:44

Premium-Account wurde von Dakon bereit gestellt.
Vielen Dank dafür!
(0000433)
administrator (administrator)
2014-03-19 16:52

Hoster in Version 1.6.0 eingebaut.
(0000461)
administrator (administrator)
2014-04-08 22:44

Version 1.6.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-26 13:15 administrator New Issue
2014-03-19 14:43 administrator Note Added: 0000429
2014-03-19 14:43 administrator Assigned To => administrator
2014-03-19 14:43 administrator Status new => acknowledged
2014-03-19 15:01 administrator Note Added: 0000431
2014-03-19 16:43 administrator Status acknowledged => confirmed
2014-03-19 16:43 administrator Status confirmed => assigned
2014-03-19 16:44 administrator Note Added: 0000432
2014-03-19 16:51 administrator Target Version => 1.6.0
2014-03-19 16:52 administrator Note Added: 0000433
2014-03-19 16:52 administrator Status assigned => resolved
2014-03-19 16:52 administrator Fixed in Version => 1.6.0
2014-03-19 16:52 administrator Resolution open => fixed
2014-04-08 22:44 administrator Note Added: 0000461
2014-04-08 22:44 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker